
#gallery{
	/* The pics container */
	width:900px;
	height:560px;
	position:relative;
	background: url(images/gr-collage.jpg) top left no-repeat;
}

.pic, .pic a{
	/* Each picture and the hyperlink inside it */
	width:170px;
	height:170px;
	overflow:hidden;
}

.pic{
	/* Styles specific to the pic class */
	position:absolute;
	border:5px solid #fff;
	
	
	/* CSS3 Box Shadow */
	-moz-box-shadow:2px 2px 3px #333333;
	-webkit-box-shadow:2px 2px 3px #333333;
	box-shadow:2px 2px 3px #333333;
}

.pic a{
	/* Specific styles for the hyperlinks */
	text-indent:-999px;
	display:block;
	/* Setting display to block enables advanced styling for links */
}





